﻿@charset "UTF-8";
/*
=============================================
Author      : <ยุทธภูมิ ตวันนา>
Create date : <๑๒/๑๒/๒๕๖๒>
Modify date : <๒๒/๐๗/๒๕๖๓>
Description : <>
=============================================
*/
/*
=============================================
Author      : <ยุทธภูมิ ตวันนา>
Create date : <๑๒/๑๒/๒๕๖๒>
Modify date : <๑๒/๑๒/๒๕๖๒>
Description : <>
=============================================
*/
/* thai */
@font-face {
  font-family: "pridi";
  font-style: normal;
  font-weight: 200;
  src: local("pridi extralight"), local("pridi-extralight"), url("../../Fonts/pridi-extralight.ttf") format("truetype");
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: "pridi";
  font-style: normal;
  font-weight: 200;
  src: local("pridi extralight"), local("pridi-extralight"), url("../../Fonts/pridi-extralight.ttf") format("truetype");
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "pridi";
  font-style: normal;
  font-weight: 200;
  src: local("pridi extralight"), local("pridi-extralight"), url("../../Fonts/pridi-extralight.ttf") format("truetype");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "pridi";
  font-style: normal;
  font-weight: 200;
  src: local("pridi extralight"), local("pridi-extralight"), url("../../Fonts/pridi-extralight.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: "pridi";
  font-style: normal;
  font-weight: 300;
  src: local("pridi light"), local("pridi-light"), url("../../Fonts/pridi-light.ttf") format("truetype");
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: "pridi";
  font-style: normal;
  font-weight: 300;
  src: local("pridi light"), local("pridi-light"), url("../../Fonts/pridi-light.ttf") format("truetype");
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "pridi";
  font-style: normal;
  font-weight: 300;
  src: local("pridi light"), local("pridi-light"), url("../../Fonts/pridi-light.ttf") format("truetype");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "pridi";
  font-style: normal;
  font-weight: 300;
  src: local("pridi light"), local("pridi-light"), url("../../Fonts/pridi-light.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: "pridi";
  font-style: normal;
  font-weight: 500;
  src: local("pridi medium"), local("pridi-medium"), url("../../Fonts/pridi-medium.ttf") format("truetype");
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: "pridi";
  font-style: normal;
  font-weight: 500;
  src: local("pridi medium"), local("pridi-medium"), url("../../Fonts/pridi-medium.ttf") format("truetype");
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "pridi";
  font-style: normal;
  font-weight: 500;
  src: local("pridi medium"), local("pridi-medium"), url("../../Fonts/pridi-medium.ttf") format("truetype");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "pridi";
  font-style: normal;
  font-weight: 500;
  src: local("pridi medium"), local("pridi-medium"), url("../../Fonts/pridi-medium.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
.light {
  font-weight: 200;
}

.regular {
  font-weight: 300;
}

.bold {
  font-weight: 400;
}

.size72 {
  font-size: 72px;
}

.size48 {
  font-size: 48px;
}

.size36 {
  font-size: 36px;
}

.size28 {
  font-size: 28px;
}

.size26 {
  font-size: 26px;
}

.size24 {
  font-size: 24px;
}

.size22 {
  font-size: 22px;
}

.size20 {
  font-size: 20px;
}

.size18 {
  font-size: 18px;
}

.size16 {
  font-size: 16px;
}

.size15 {
  font-size: 15px;
}

.size14 {
  font-size: 14px;
}

.size13 {
  font-size: 13px;
}

.size12 {
  font-size: 12px;
}

.size11 {
  font-size: 11px;
}

.size10 {
  font-size: 10px;
}

.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.italic {
  font-style: initial;
}

.white {
  color: #FFFFFF;
}

.black {
  color: #000000;
}

.red {
  color: #C51A1B;
}

.gray {
  color: #666666;
}

.blue {
  color: #000099;
}

.light-white {
  color: rgba(255, 255, 255, 0.5);
}

.muted {
  color: #989DA0;
}

.danger {
  color: #D43F3A;
}

.info {
  color: #46B8DA;
}

.success {
  color: mediumseagreen;
}

.light {
  color: lightgrey;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

body {
  background-color: #FFFFFF;
  background-image: none;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center bottom;
  background-size: cover;
  margin: 0;
  padding: 0;
  -ms-overflow-style: scrollbar;
  overflow-x: hidden;
  overflow-y: auto;
  cursor: default;
}

html, body {
  height: 100%;
}

a,
a:link,
a:active,
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}

a:link.link,
a:focus.link {
  color: #000000;
  text-decoration: underline;
}

a:hover.link {
  color: #C51A1B;
}

.font {
  font-family: "pridi";
}

.panel-table {
  display: table;
  width: 100%;
}

.panel-table .panel-row {
  display: table-row;
}

.panel-table .panel-col {
  display: table-cell;
  vertical-align: top;
}

.btn {
  display: block;
  border-radius: 5rem;
}

.btn-primary {
  background-color: #007BFF;
  border-color: #007BFF;
}

.btn-primary:hover,
.btn-primary:focus:hover {
  color: #FFFFFF;
  background-color: #0069D9;
  border-color: #0062CC;
}

.btn-info {
  background-color: #17A2B8;
  border-color: #17A2B8;
}

.btn-info:hover,
.btn-info:focus:hover {
  color: #FFFFFF;
  background-color: #138496;
  border-color: #117A8B;
}

.btn-dark {
  background-color: #343A40;
  border-color: #343A40;
}

.btn-dark:hover,
.btn-info:focus:hover {
  color: #FFFFFF;
  background-color: #23272B;
  border-color: #1D2124;
}

main {
  min-height: 100%;
  position: relative;
}

main header,
main section,
main footer {
  background: #FFFFFF;
}

main header {
  border-bottom: 1px solid #000000;
  height: 122px;
}

main header .container,
main section .container,
main footer .container {
  width: inherit;
  max-width: 100%;
  padding: 0;
  margin: 0;
}

main header .container {
  height: inherit;
  padding-left: 1rem;
  padding-right: 1rem;
}

main header .container .navbar-header {
  width: inherit;
  height: inherit;
}

main header .navbar-header .panel-table {
  width: 239px;
  height: inherit;
  table-layout: auto;
  margin-left: auto;
  margin-right: auto;
}

main header .navbar-header .panel-table .panel-row,
main header .navbar-header .panel-table .panel-col {
  width: inherit;
  height: inherit;
  vertical-align: middle;
}

main header .navbar-header .panel-table .panel-col.systeminfo {
  background-image: url("../Images/label.png");
  background-position: -251px -80px;
}

main section .container,
main footer .container {
  max-width: 450px;
  min-width: 239px;
  margin-left: auto;
  margin-right: auto;
}

main section .container {
  padding: 1rem;
}

main section .container a.btn {
  display: table;
  table-layout: auto;
  width: 100%;
  height: 48px;
}

main section .container a.btn div {
  display: table-cell;
  vertical-align: middle;
  padding-top: 10px;
  padding-right: 1rem;
  padding-bottom: 10px;
  padding-left: 1rem;
  line-height: 24px;
}

main footer {
  border-top: 1px solid lightgrey;
}

main footer .container {
  padding-top: 10px;
  padding-right: 1rem;
  padding-bottom: 10px;
  padding-left: 1rem;
}
